<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.manager">
    <module_version install_time="1276187329759" last="true" origin="installer" specification_version="1.7.1">
        <file crc="4058672979" name="config/Modules/org-netbeans-modules-websvc-manager.xml"/>
        <file crc="3338678476" name="modules/ext/build-ws.xml"/>
        <file crc="1089618190" name="modules/org-netbeans-modules-websvc-manager.jar"/>
    </module_version>
</module>
